﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing SAV Roles</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing SAV Roles</h1>
        <p>The term SAV role signifies the roles defined by Saviynt that are automatically available in the Saviynt Identity Governance and Administration (IGA) application. These roles define the privileges granted to users who they are assigned to, such as, accessibility and functional limit on the application.&#160;Each SAV role allows specific usage of the application and also puts in place certain restrictions. </p>
    </body>
</html>